@import url("https://css2.rtve.es/css/rtve.2021.rtve/rtveplay/directos.mobile.por.css");

@import url("https://css2.rtve.es/css/rtveplay.2021/rtve.mod_live.mobile_alternate.css");
@import url("https://css2.rtve.es/css/rtveplay.2021/rtve.play.grids.mobile.css");
@import url("https://css2.rtve.es/css/rtveplay.2021/rtve.play.radio.grids.portada.mobile.css");

.comp_nC .txtBox .maintitle {font-size:1.4rem !important;line-height:1.6rem !important;}
.monoBox .txtBox .pubBox * {font-size:1.1rem;}
.monoBox .content {z-index:2;}
.comp_nC .cellBox .mod:not(.serie_mod) .mainBox:before {visibility:hidden;}
.hiveBox.slideH ul.comp_nC {width:4100% !important;height:19rem;}


/** AVISAME EN DIRECTOS *************************/
/************************************************/
/** FONTS BASICS ********************************/
:root {
    --R-400_16: 400 1.6rem/2rem 'Roboto',sans-serif;
    --R-300_14: 300 1.4rem/2.1rem 'Roboto',sans-serif;
    --R-500_16: 500 1.6rem/2rem 'Roboto',sans-serif;
}
/** END *****************************************/
/** COLORES *************************************/
:root {
    --gris_claro: #D0D0D0;
    --G02: #cbcac5;
}
.next_live .butt .alarm {position:absolute;margin-top:56.25%;width:4.8rem;height:4.8rem;top:0;right:0;transform:translateY(calc(-50% - 1.2rem));z-index:2;}
.next_live .butt .alarm .rtve-icons {width:4rem;height:4rem;border-radius:100%;border:0.1rem solid #fff;background:#000000bf url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_avisar.svg') no-repeat 50%;background-size:2.4rem;}
.next_live .butt.active .alarm .rtve-icons {background-color:#fc0;border-color:#fc0;background-image:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_avisar_000000.svg');}
.optionsBox {position:fixed;width:100vw;height:100vh;left:0;top:0;background:#000000bf;color:#fff;z-index:5;font:var(--R-400_16);padding:4.8rem;flex-direction:column;justify-content:center;}
.optionsBox .close {font-size:1.3rem;position:absolute;padding:1.2rem;right:4.8rem;top:4.8rem;display:flex;flex-direction:row-reverse;align-items:center;cursor:pointer;}
.optionsBox .close .rtve-icons {width:2.4rem;height:2.4rem;background:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_close.svg') no-repeat 50%;margin-left:0.8rem;}
.optionsBox legend {font:var(--R-300_14);text-transform:uppercase;}
.optionsBox form,.optionsBox fieldset {display:flex;flex-direction:column;justify-content:space-between;align-items:flex-start;}
.optionsBox form {height:auto;}
.optionsBox fieldset {padding:2.4rem 0;}
.optionsBox .infoBox {height:calc(100% - 3.6rem);}
.optionsBox label {padding:0.8rem 0;cursor:pointer;color:var(--gris_claro);}
.optionsBox legend,.optionsBox label {display:flex;align-items:center;}
.optionsBox label:before {content:'';width:2.4rem;height:2.4rem;border:0.1rem solid var(--gris_claro);border-radius:0.4rem;display:inline-block;margin-right:0.8rem;flex: 0 0 auto;}
.optionsBox input:checked + label:before {background:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_check.svg');border-color:#fff;}
.optionsBox label:hover,
.optionsBox input:checked + label {color:#fff;}
.optionsBox form > button {font:var(--R-500_16);color:#000;white-space:nowrap;width:auto;height:3.6rem;text-align:center;background:var(--G02);border-radius:0.3rem;min-width:12rem;cursor:pointer;}
.optionsBox form > button:hover {background:#fff;}
.collSet li .optionsBox form p {height:auto;max-height:calc(100% - 6.4rem);overflow-y:auto;font-weight:100;scrollbar-color:#ffffff80 #000;}
.collSet li .optionsBox form p a {font-weight:500;text-decoration:underline;}

.next_live .butt .alarm {display: none;}
/** AVISAME EN DIRECTOS *************************/

/** END *****************************************/
